
/* New to Data Logging Flyout */

#datalogger-webinar-flyout-wrapper {
  background-color: #005588;
  position: fixed;
  right: -16.5em;
  top: 50%;
  transition: all 0.5s ease 0s;
  width: 16em;
  z-index: 9;
  padding: .7em .7em 2em .7em;
}

#datalogger-webinar-flyout-wrapper.open {
  right: -.1em;
}
#datalogger-webinar-flyout-wrapper.hide-tab {
  right: -19.5em;
}

#datalogger-webinar-flyout {
  color:#fff;
  float: left;
  padding: 0;
  width: 100%;
}

#datalogger-webinar-flyout-close {
  float: left;
  cursor: pointer;
  font-weight: normal;
  font-size: 2em;
  transition: all 0.5s ease 0s;
  transform: rotate(-45deg);
  transform-origin: center center;
  margin-top: -.2em;
  margin-left: -.2em;
}

  #datalogger-webinar-flyout-close:hover {
    transform: rotate(-135deg) translateY(-0px) translateX(-0px);
  }


#datalogger-webinar-flyout-text {
  width: 100%;
  text-align: center;
  padding: 0 1em;
  float: left;
  line-height: 1em;
  font-size: 1.1em;
  font-weight: 700;
  margin-top: .3em;
}

  #datalogger-webinar-flyout-wrapper.data-logger-page #datalogger-webinar-flyout-text {
    padding: 0;
    font-size: 1.3em;
  }

#datalogger-webinar-flyout-button-wrapper {
  float: left;
  width: 100%;
  margin-top: 1.7em;
}

  #datalogger-webinar-flyout-button-wrapper div.text-button a span {
    padding: 3pt 6pt;
    text-decoration: none;
    font-weight: normal;
    font-size:12pt;
    width: 100%;
  }

/* Free Webinar Flyout - alt styles */

#free-webinar-flyout-wrapper {
    background-color: #005588;
    position: fixed;
    right: -16.5em;
    top: 75%;
    transition: all 0.5s ease 0s;
    width: 13em;
    z-index: 9999;
    padding:.7em .7em 1.3em .7em;
}

#free-webinar-flyout-wrapper.open {
    right: -.1em;
}
#free-webinar-flyout-wrapper.hide-tab {
    right: -19.5em;
}

#free-webinar-flyout {
    color:#fff;
    float: left;
    padding: 0;
    width: 100%;
}

#free-webinar-flyout-close {
    float: left;
    cursor: pointer;
    font-weight: 700;
    font-size: 2em;
    transition: all 0.5s ease 0s;
    transform: rotate(-45deg);
    transform-origin: center center;
    margin-top: -.6em;
    margin-left: -.2em;
}

  #free-webinar-flyout-close:hover {
      transform: rotate(-135deg) translateY(-3px) translateX(-4px);
  }

#free-webinar-flyout-title-wrapper {
    color: orange;
    width: 100%;
    font-weight: 700;
    font-size: 1.5em;
    margin-bottom: .1em;
    margin-top: -.2em;
}

  #free-webinar-flyout-title {
      width:100%;
    text-align:center;
  }

#free-webinar-flyout-text {
    width: 100%;
    text-align: center;
    padding: 0 1em;
    float: left;
    line-height: 1em;
    font-size: .9em;
}

#free-webinar-button-wrapper {
    float: left;
    width: 100%;
    margin-top: 1.3em;
}
  #free-webinar-button-wrapper div.text-button a span {
    padding: 6pt 12pt;
    text-decoration: none;
    font-weight: 700;
    width:100%;
  }




